/* updated: 2023-03-29 */

/* BODY */

* { margin: 0px; padding: 0px; }
body {}

/* OBECNÉ PRVKY */

img { max-width: 100%; height: auto; }

/* RESPO PRIPRAVA */

#menubutton { display:none; }

/* LAYOUT */

#bodydiv { width:100%; }
#bodydiv_okraj { padding: 0px; }
#main {  }
#main_okraj {  }
#content {  }
#content_obsah { max-width: 1100px; margin: 50px auto; }
#content_obsah_img { max-width: 800px; margin: 0px auto; }
#sloupec { float: left; width: 22%; }

/* OBECNÉ */

.breaker { clear: both; }
.breakerh { clear: both; height:10px; }
.breakerh20 { clear: both; height:20px; }
.doprostred { margin: 0px auto; }

/* ERRORS */

div.errors { margin: 20px 0px; }
div.errors ul { list-style-type: none; padding: 20px; box-sizing: border-box; }
div.errors ul li { padding: 10px;}

div.errors_green { margin: 20px 0px; }
div.errors_green ul { list-style-type: none; padding: 20px; box-sizing: border-box; }
div.errors_green ul li { padding: 10px; }

/* LISTA */

.lista_nav { margin: 0px 0px 0px 0px; }
.lista_nav * {  }
.lista_nav ul {  }
.lista_nav ul li { list-style-type: none; display: inline; padding-left: 5px; }
.lista_nav ul li:first-child { padding-left: 0px; }
.lista_nav ul li a {  }
.lista_nav ul li a:hover {  }
.lista_nav li:before { content: "\00bb\00a0"; }
.lista_nav li:first-child:before { content: ""; }

/* NADPISY */

h1 {  }
h1 * { l }
h1 span {  }

h2 {  }
h2 * {  }
h2 span {  }

/* ZAHLAVI */

#zahlavitop { background-color: #2f3337; } 
#zahlavitop * { color: rgba(255,255,255,0.9) }
#zahlavitop a { text-decoration: none; }
#zahlavitop a:hover { text-decoration: underline; }
#zahlavitop { padding: 10px 20px; box-sizing: border-box; }
#zahlavitop .doprostred { max-width: 1150px; margin: 0px auto; padding-bottom: 40px; }

#zahlavitop .box_kontakty { float: left; padding: 10px 20px; }  
#zahlavitop .box_kontakty li { list-style-type: none; float: left; padding: 10px 40px 10px 45px; 
	background-repeat: no-repeat; background-size: auto 100%; }
#zahlavitop .box_kontakty li span {  }
#zahlavitop .box_kontakty li.mobil { background-image: url(../pics/icon_cell.png); }
#zahlavitop .box_kontakty li.email { background-image: url(../pics/icon_email.png); }
#zahlavitop .box_kontakty li.lokalita { background-image: url(../pics/icon_location.png); }

#zahlavitop .box_menu { float: right; padding: 10px 20px; }  
#zahlavitop .box_menu li { list-style-type: none; float: left; padding: 10px 0px 10px 45px; 
	background-repeat: no-repeat; background-size: auto 100%; }
#zahlavitop .box_kontakty li.galerie { }
#zahlavitop .box_kontakty li.registrace { }

#zahlavi {  }
#zahlavi { }

img#imgheader { display: inline-block; float: left; }

#zahlavi #headerlabels { padding: 0px 0px; text-align: center; position: absolute; bottom: -30px; width: 100%; }
/*position: absolute; bottom: 5px; width: 100%;*/

#zahlavi .doprostred { background: rgb(47,51,55);
background: linear-gradient(180deg, rgba(47,51,55,1) 0%, rgba(47,51,55,1) 40px, rgba(32,116,133,0) 40px); } 
#zahlavi .okraj { position: relative; }
#zahlavi .logo { float: left; }
#zahlavi .logo img { border: 0px; max-width: 190px; }

#headerlabels * { color: black; text-align: center; }
#headerlabels * { font-family: 'Montserrat', sans-serif; font-size: 30px; font-weight: bold; text-transform: uppercase; }
#headerlabels h1 { display: inline-block; background-color: white; padding: 15px 25px; border-radius: 100px; 
margin-top: -90px;  }

#menucontainer { margin: 0px auto; 
position: absolute;
width: 100%;
top: -40px;
}
#menucontainerin { max-width: 1150px; max-width: 90%; margin: 0px auto; 
padding: 16px 20px 12px 20px; box-sizing: border-box; 
background: rgb(254,254,254);
background: linear-gradient(180deg, rgba(254,254,254,1) 0%, rgba(213,210,210,1) 100%, rgba(32,116,133,0) 100%);  
border-radius: 10px; 
}
#menu {  }
#menu ul { font-family: 'Montserrat', sans-serif;  }
#menu ul li { float: right; padding: 21px 0px 0px 20px; }
#menu ul li a { color: black; text-transform: uppercase; }
#menu ul li.active a {  }

/* SLOUPEC */
#sloupec ul.menubox { padding: 0px 0px 0px 0px; }
#sloupec ul.menubox li {  }
#sloupec ul.menubox li.nadpis { }
#sloupec ul.menubox li.polozka {  }
#sloupec ul.menubox li.polozka a {  }
#sloupec ul.menubox li.active a { }
#sloupec ul.menubox li.polozka a:hover {}

#sloupec ul.box_aktuality { padding: 0px 0px 0px 0px; }
#sloupec ul.box_tagy { padding: 0px 0px 0px 0px; }

/* PATICKA */

#paticka 
{ 
background: rgb(31,33,35); background: linear-gradient(160deg, rgba(53,58,63,1) 0%, rgba(31,33,35,1) 100%, rgba(31,33,35,1) 100%);	
}
#paticka * { color: rgba(255,255,255,0.8); }
#paticka * { font-size: 15px }

div#paticka div.doprostred { max-width: 90%; margin: 0px auto; padding: 50px 0px 0px 0px;  }

#paticka .box_paticka { float: left; width: 30%; }

#paticka .nadpis { color: white; border-bottom: 1px solid rgba(255,255,255,0.2); }
#paticka .nadpis { font-weight: bold; text-transform: uppercase; font-size: 17px; }
#paticka .nadpis { margin-bottom: 10px; padding-bottom: 5px; }

#paticka .box_paticka p { padding-bottom: 10px; }
#paticka .box_paticka p:last-child { padding-bottom: 0px; }
#paticka .box_paticka p { line-height: 150% }
#paticka .box_paticka h3 { color: white; }
#paticka .box_paticka h3 { padding-bottom: 3px; }

#paticka .box_paticka_kontakty { padding-left: 50px; box-sizing: border-box; }
#paticka .box_paticka_adresa { padding-left: 50px; box-sizing: border-box; }

#paticka .box_paticka_logo { width: 40%; }
#paticka .box_paticka_logo img { max-width: 80%; }
#paticka .box_paticka_logo div.logo { width: 40%; float: left; }
#paticka .box_paticka_logo div.logo img { width: 100%; }
#paticka .box_paticka_logo div.onas { width: 60%; float: left; }
#paticka .box_paticka li {  }

#paticka .box_kontakty { float: left; padding: 40px 20px 0px 0px; }  
#paticka .box_kontakty li { list-style-type: none; float: left; padding: 20px 40px 20px 65px; 
	background-repeat: no-repeat; background-size: auto 100%; }
#paticka .box_kontakty li span {  }
#paticka .box_kontakty li.mobil { background-image: url(../pics/icon_cell.png); }
#paticka .box_kontakty li.email { background-image: url(../pics/icon_email.png); }

/* COPYRIGHT */

#copyright { padding-top: 50px; }
#copyright .doprostredc { width: 100%; margin: 0px auto; text-align: center; padding: 20px 0px 30px 0px; }
#copyright .doprostredc { border-top: 1px solid rgba(255,255,255,0.2) }
#copyright * { color: rgba(255,255,255,0.5); }
#copyright * { font-size: 12px; }
#copyright a {  }

/* TINYMCE */

.tinymce_formatovani { }
.tinymce_formatovani * { }
.tinymce_formatovani h2 { padding-bottom: 6px; font-size: 20px; padding-top: 15px; }
.tinymce_formatovani h3 { padding-bottom: 0px; }
.tinymce_formatovani p { padding-bottom: 15px; text-align: justify; width: 100%; }
.tinymce_formatovani p { font-size: 16px; line-height: 150% }
.tinymce_formatovani p:last-child { padding-bottom: 0px }
.tinymce_formatovani a {  }
.tinymce_formatovani a:hover {  }

.tinymce_formatovani hr { border: 0px; clear: both; }

.tinymce_formatovani img {  }
.tinymce_formatovani img.doleva { float: left; padding: 3px 10px 10px 0px; }
.tinymce_formatovani img.doprava  {float:right; padding: 3px 0px 10px 10px; }
.tinymce_formatovani img.stoprocent {  }

.tinymce_formatovani div.imgNaStred { text-align: center; margin-bottom: 10px; }
.tinymce_formatovani div.imgNaStred img { display: inline-block; vertical-align: middle; }
.tinymce_formatovani div.imgDoleva { text-align: left; }
.tinymce_formatovani div.imgDoleva img {  }
.tinymce_formatovani div.imgDoprava { text-align:right; }
.tinymce_formatovani div.imgDoprava img {  }

.tinymce_formatovani div.zvyrazneni { padding: 20px; box-sizing: border-box; text-align: center; }

.tinymce_formatovani table { width: 100%; border-spacing: 0px; border-collapse: separate; }
.tinymce_formatovani table td { vertical-align: top; padding: 10px; }

.tinymce_formatovani ul { margin-left: 1em; }
.tinymce_formatovani ul li { padding-bottom: 5px; }
.tinymce_formatovani ul p {  }

/* SITEMAP */
ul.sitemap {  }
ul.sitemap li {  } 
ul.sitemap ul li:last-child { padding-bottom: 0px; }
ul.sitemap ul { padding:0px 0px 0px 0px; }
ul.sitemap ul {  }

/* AKTUALITY :: LAYOUT */

#box_aktuality 
{ 
	display: grid; 	
	grid-template-rows: repeat(3, auto);
	grid-gap: 0px;
	grid-auto-flow: column; 
	grid-template-columns: 1fr 1fr 1fr;
}
#box_aktuality .datum { background: url(../pics/sys/icon_calendar.jpg) no-repeat; padding-left: 25px; }

/* FORM */
input[name="username"] { width: 1px; height: 1px; position: absolute; left: -999999999px;} 
.inpt_error input { border: 1px solid red; }

fieldset { border: 0px; margin-top: 20px }
form .form_line { padding-bottom: 20px; }
form .form_line_80 input { width: 80%; max-width: 600px; }
form .form_line_l40 { width: 40%; float: left; margin-right: 5%; }
form .form_line_l40 input { width: 100%; }
form label { font-weight: bold; }
form label { display: inline-block; padding-bottom: 5px; }
form input[type=checkbox] { float: left; }
form .inputdiv label { float: left; padding-left: 6px; padding-right: 20px; font-weight: normal; }
form input { padding: 6px; }
form input { font-size: 15px }
form div.formboxcheckbox { padding: 0px 0px 2px 0px; display: inline-block;}

/**/
/* FORM :: PATIČKA  */

.xbox_paticka .inpt_kontrola { width: 1px; height: 1px; position: absolute; left: -999999999px;}

/* ADMINTABLE */

.admintable {  }
.admintablebox { float: left; width: 33%; }
.boxtable { padding: 5px; margin: 5px; box-sizing: border-box; background-color: rgba(0,0,0,0.07); }
.admintable span { font-weight: bold; }

/*  */

.container_vypis {  }

.article_pozice { float: left; width: 49%; margin-bottom: 20px; position: relative }
.article_pozice { text-align: center; }
.article_pozice:nth-child(2n) { float: right; width: 49%; }
.article_pozice img { border-radius: 12px; max-width: 100%; padding-bottom: 4px; box-sizing: border-box; }
.article_pozice h2.nadpis { position: absolute; bottom: 20px; left: 20px;  }
.article_pozice h2.nadpis * { color: white; }
.article_pozice h2.nadpis a { text-decoration: none; font-size: 30px; }
.article_pozice h2.nadpis a:hover { text-decoration: underline; }
.article_pozice {  }
.article_pozice {  }

.article_galerie { margin-bottom: 60px; }
.article_galerie .container_gal_2 .fotka_galerie { width: 30%; }
.article_galerie .container_gal_3 .fotka_galerie { width: 20%; }
.article_galerie .container_gal_4 .fotka_galerie { width: 20%; }

.article_galerie .sq_galerie { position: relative; float: left; width: 30%; min-height: 170px; 
	padding: 10px 10px 10px 10px; box-sizing: border-box; }
.article_galerie .fotka_galerie { position: relative; float: left; aspect-ratio: 4/3; padding: 0px 10px 10px 0px; box-sizing: border-box; }
.article_galerie .fotka_galerie img { width: 100%; height: 100%; border-radius: 12px; object-fit: cover; }
.article_galerie h2.nadpis { font-size: 18px; line-height: 125%; }
.article_galerie h2.nadpis { 
padding: 10px 13px; box-sizing: border-box; border-radius: 12px; }

.xx_article_galerie .fotky_galerie {  } /* container  */
.xx_article_galerie .fotka_galerie:first-child { width: 40%; }




